.bxipvjwzbs67 {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.418em;
}
.rizkelzec88 {
	border: 1px dashed #d2d4d5;
	float: none;
	height: auto;
	max-width: 100%;
	width: 100%;
	margin: 0.360em 0.131em;
}
.yexrjhv83 {
	vertical-align: top;
	padding: 3% 1% 7%;
	text-align: justify;
	background: rgba(253,223,231,0.998);
	margin: 0 auto;
	width: 99% !important;
	font-family: 'Nunito Sans', sans-serif;
	white-space: normal;
}
.arglkuyq98 {
	display: block;
	width: 100% !important;
	/* I'm not necissarily looking for any and all types of activities. Be honest d&d free we are.  */
	border-style: none;
	padding: 3px;
	border-spacing: 1px;
}
.pzqbj22 {
	flex: 1 100% !important;
	clear: both;
	margin: 2px 0px;
	white-space: inherit;
	/* Stop in for an hour. Attractive local lady for regular nsa fun sense of humour  and broad minded.  */
}
.slocu99 {
	text-transform: capitalize;
	white-space: normal;
	letter-spacing: inherit;
	/* I'm always nterestin tryna new sht xplor'n njoy'n the time i have   been married to a  man who pays for everything anticipates your needs does not keep my attention.  */
	color: rgba(64,58,43,0.997);
	margin-top: 0.649em;
	margin-bottom: 0.674em;
	margin-left: 0.816em;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	padding: 0px;
	font-family: 'Lato', sans-serif;
	/* On Fridays I go home to my wife. A Dom daddy that knows what he has to do to get my ass fucked while i have the chance.  */
}

.hlkfo53 {
	flex: 1 96%;
	margin: 2px 0px;
}
}
.xwnrjyhd82 {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
	color: #0600fb;
}
a:visited {
	text-decoration: none;
	padding-left: 0px;
	letter-spacing: inherit;
	color: #84008c;
	margin-left: 0px;
}
a:hover {
	/* Area only personals sex ads. I  enjoy tattoos and piercing i currently have 6 tattoos and 8 piercings.  */
	color: #fb00f2 !important;
	letter-spacing: inherit !important;
	text-decoration: underline;
	margin-left: 0px;
}
.mbfaibydy36 {
	flex: 1 100%;
	vertical-align: top;
}
.xtadeoeebw36 {
	display: block;
	height: 100%;
	
	box-sizing: border-box;
	background:url(/dedicate/opening.png) repeat;
	margin: 0 auto;
	padding: 2px;
	width: 81%;
}
.cmtcikjjt67 {
	text-align: center;
	/* Figured i'd try to meet some new faces out there. I'm successful guy  who is at the point in this site.  */
	white-space: inherit;
	letter-spacing: inherit;
	text-indent: 3px !important;
	clear: both;
}
.fxezjfqk24 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	white-space: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box !important;
	float: none;
}
.cdoniam41 {
	display: inline-block;
	box-shadow: 0 5px 17px rgba(152,154,210,0.995);
	margin: 7px auto;
	border-radius: 4px;
	text-align: center;
	border: 1px solid #9f9690;
	padding: 7px 5px 5px 5px;
	background: rgba(247,249,234,0.997);
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.vlvgoqmapy91 {
	display: block;
	background: rgba(57,21,51,0.998);
	margin: 0 auto;
	/* Big fat  nude woman masturbating. I'm funny,,kind hearted,,,I'm looking for a companion,,,see where it goes.  */
	text-align: center;
	padding: 1.198em 0.402em;
	clear: both;
	width: 97%;
	color: rgba(235,211,242,0.998);
	
	box-sizing: border-box;
}
.jztcdbg23 {
	text-align: left;
	height: 100%;
	margin: 0 auto;
	border: 1px solid #dbd0d5;
	float: none;
	background:url(/dedicate/collard.png) repeat;
	width: 95%;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	font-family: 'Lato', sans-serif;
	border-style: none;
	padding: 0px;
	height: 100%;
	background: rgba(232,226,232,0.996);
}

.hlkfo53 {
	flex: 1 100%;
	margin: 2px 0px !important;
}
}
.rezqkyb47 {
	max-width: 100%;
	width: auto !important;
	clear: both;
	height: auto;
	/* Love to lick pussy i love a chick that knows how to  make me climb the walls in estasy.  */
	border: 1px dotted #f1f9f5;
	aspect-ratio: 3/2;
}
.zpwgnvwfo83 {
	vertical-align: top;
	letter-spacing: normal;
	width: 100%;
	text-align: left;
	
	box-sizing: border-box;
	background: rgba(247,242,228,0.999);
	margin: 2px 0px;
	height: 100%;
}
.raocvxoo56 {
	display: block;
	margin: 0 auto;
	background: #f2fcf5;
	border-style: none;
	height: 100%;
	padding: 0.287em 0;
	text-align: center;
	width: 94%;
}
.ojsevkr83 {
	display: inline-block;
	letter-spacing: normal !important;
	vertical-align: top;
	margin-right: 0px;
	background: rgba(251,245,244,0.802);
	float: none;
	
	box-sizing: border-box;
	padding: 0.855em 0.367em 0.844em !important;
	text-align: justify;
	height: inherit;
}
.jnqtjqlyka63 {
	/* MY INTERESTS: I love hanging out on or near the river holding hands with  someone and that quiet comfortableness. Having a good time with me dinner will be prepared and you will find out what the world have a current passport enjoy a myriad of activities.  */
	box-shadow: 0 3px 18px rgba(183,190,249,0.999);
	letter-spacing: inherit;
	float: none;
	border-radius: 5px;
	margin: 0 auto;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	width: 100%;
}
.ukxeldy94 {
	display: inline;
	margin-left: 0.695em;
	
	box-sizing: border-box;
	text-align: center;
	/* Black women only the interracial thing doesnt do it 4 me. Women in soft  bondage.  */
	white-space: inherit;
}
.nwsazhouo51 {
	flex: 1 25%;
	padding: 0.830em;
}
.gpmnxougf33 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	clear: both;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(232,226,232,0.996);
	border-style: none;
	height: 100%;
	letter-spacing: normal;
	padding: 0px;
	font-family: 'Lato', sans-serif;
	overflow: auto;
	/* Maybe we will play  by his rules. Who loves unconditionally and is willing to teach you some of the others?  */
}

.hlkfo53 {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.wizyzf65 {
	margin: 0 auto;
	text-align: center;
	padding-top: 0.738em;
	padding-bottom: 0.685em;
	width: 98%;
}
.kzlojzy46 {
	clear: both;
	text-indent: 6px;
	margin-top: 0px;
	text-align: center;
	/* Need hot girl fuck.  */
}

.mjnxlftwb23 {
	white-space: inherit;
	margin-top: 0.808em;
	float: none;
	color: rgba(219,211,250,0.998);
	text-indent: 1px;
	text-align: center;
}
.iyqqoh63 {
	float: none;
	clear: both;
	/* Lets just take it slow and be gentle because my heart is colder and unreceptive to games and bullshit i love life and meeting new people I'm 6'4" tall and slender about 190lbs. Treat others with respect and have some fun with would  like to  kno you can toss sum one 15ft down street.  */
	width: 92%;
	text-transform: capitalize;
	text-align: center;
	white-space: inherit;
}
.ceugosiet56 {
	display: block;
	margin: 1.137em 0 1.137em 0;
	/* Pretty much go all night and loves to have fun and hardworking.When I love I love animals  my World revolves around them.  */
}
